### Function

# GWeather Info store_cache

#### Declaration [src]

    void
    gweather_info_store_cache (
      void
    )

#### Description [src]

Ensures that any data cached from the network is stored to disk. Calling this is not necessary, as the cache will be saved when the last reference to a `GWeatherInfo` will be dropped. On the other hand, it must be called if there is any chance that the application will be closed without unreffing all objects, such as when using a language binding that employs a GC.